body {font-family: Arial, Helvetica, sans-serif; font-size:smaller;}
* {box-sizing: border-box}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 10px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
button {
  background-color: #ffd700;
  color: black;
  padding: 10px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f49536;
}


/*.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
  color: black;
}

/* Float cancel and signup buttons and add an equal width */
/*.cancelbtn, .signupbtn {
  float: left;
  width: 100%;
}

/* Add padding to container elements */
.container {
   
  padding: 16px;
  width: 100%;
  max-width: 400px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
/*Form*/
.form-container {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  /*position: absolute;
/*left: 40%;*/
}
/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}
